.woocommerce ul.products li.product a img{
  margin:0 !important;
  max-width: 100% !important;
  height: auto !important;
  max-height: 85px !important;
  width: auto !important;
  display: inline !important;
}

.woocommerce ul.products li.product .btn-big {
  float:left;
  display:inline-block;
  background-color:#03a9f4;
  padding:10px;
  margin:0;
  margin-right:20px;
  text-decoration: none;
  color:white;
  font-weight: bold;
}

.woocommerce ul.products li.product .photo {
  padding:20px;
  background-color:#ffffff;
  -webkit-box-shadow: 4px 4px 10px 0 #9C9C9C;
  box-shadow: 4px 4px 10px 0 #9C9C9C;
  text-align: center;
  margin-bottom: 15px;
}
.woocommerce ul.products li.product .photo img{
  max-width:100%;
  height:auto;
  max-height:110px;
  width:auto;
}

.woocommerce ul.products li.product h3 {
  font-size:13px;
  color:#777777;
  padding:0;
  line-height: 1.4;
  margin-bottom: 10px;
  text-align:center;
  min-height: 55px;
}

.woocommerce ul.products li.product .price {
  color:#76B043;
  font-size:13px;
  font-weight:bold;
  text-align: center;
  min-height: 54px;
}

.woocommerce ul.products li.product > p{
  margin-bottom: 20px;
}
.woocommerce ul.products li.product a{
  text-decoration: none;
}

.woocommerce ul.products li.product .button{
  display: block;
  margin:0 auto;
  text-align: center;
  background:#03a9f4 !important;
  color:white;
  transition:0.2s all;
}
.woocommerce ul.products li.product .button:hover, .woocommerce ul.products li.product:hover .button{
  color:#FFFFFF;
  background:#666 !important;
  transition:0.2s all;
}
.woocommerce .woocommerce-ordering{
  /*margin-top:-35px;*/
}

.woocommerce p.stars a.star-1, .woocommerce p.stars a.star-2, .woocommerce p.stars a.star-3, .woocommerce p.stars a.star-4, .woocommerce p.stars a.star-5{
  color:#FFA500;
}

.woocommerce div.product form.cart .button{
  clear:both;
  margin-top: 20px;
}

.woocommerce .woocommerce-ordering select{
  padding:4px;
  border-color:#D8D8D8;
  border-radius:4px;
  color:#777777;
}

#cart_bdn{
  padding:7px;
  font-size: 13px;
  position:relative;
  background:#76b043 ;
  z-index:666666;
}
#cart_bdn a{
  color:white;
  text-decoration: none;
}

#cart_bdn:hover #my_cart_bdn{
  /*display:block;*/
}

#my_cart_bdn{
  position:absolute;
  right:-1px;
  top:27px;
  padding:15px;
  background:white;
  z-index:666666;
  width:320px;
  border:1px solid #CCC;
  border-top:none;
  display:none;
}

#my_cart_bdn li{
  margin: 10px 0;
  width:100%;
  clear:both;
}

#my_cart_bdn h4{
  margin-top: 0px;
  margin-bottom: 10px;
  font-weight: bold;
}
#my_cart_bdn p{
  margin-bottom: 3px;
}

.thumb_bdn, .info_bdn{
  float:left;
}
.thumb_bdn{
  width:30%;
  padding-right:15px;
}
.info_bdn{
  width:60%;
}

#my_cart_bdn .input-text{
  width:50px;
  margin:8px 0;
  text-align: center;
}

#my_cart_bdn .product-remove a{
  display: block;
  font-size: 1.5em;
  height: 1em;
  width: 1em;
  text-align: center;
  line-height: 1;
  border-radius: 100%;
  color: red!important;
  text-decoration: none;
  font-weight: 700;
  border: 0;
  float:right;
  margin-bottom: -1.5em;
}

#my_cart_bdn .product-remove a:hover{
  color:white !important;
}

.woocommerce #my_cart_bdn input.button, #my_cart_bdn input.button, #my_cart_bdn .button{
  text-transform: uppercase;
  text-align: center;
  font-size: 11px;
  background-color: #76b043;
  color: #ffffff;
  padding: 10px;
  margin: 10px 0;
  display: inline-block;
  border:none;
  line-height: 1;
  cursor: pointer;
  position: relative;
  font-family: inherit;
  overflow: visible;
  font-weight: 700;
  border-radius: 3px;
  left: auto;
  border: 0;
  white-space: nowrap;
  background-image: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  text-shadow: none;
}

.woocommerce .woocommerce-message{
  position:relative !important;
  top:0;
  left:0;
  width:100%;
  text-align: center;
}

a{
  color:#03a9f4;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce #my_cart_bdn input.button, #my_cart_bdn input.button, #my_cart_bdn .button{
  background-color:#76b043 !important;
  color:white !important;
  transition:0.2s all;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
.woocommerce #my_cart_bdn input.button:hover, #my_cart_bdn input.button:hover, #my_cart_bdn .button:hover,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.btn:hover{
  background-color: #609432 !important;
  color:white !important;
  transition:0.2s all;
}

.woocommerce-cart table.cart td.actions .coupon .input-text{
  padding:9px 6px 9px;
}

p.button{
  padding: .420em 1em;
  font-weight: bold;
  border-radius:3px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
  padding:3px;
}

.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select{
  border:1px solid #69bf29;
  padding:6px;
  height:40px;
}
.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select{
  border:1px solid #a00;
  padding:6px;
  height:30px;
}

.woocommerce ul.products li.product:hover .photo, .woocommerce-page ul.products li.product:hover .photo{
  box-shadow: 4px 4px 10px 0 #9C9C9C;
  transition:0.2s all;
}

.woocommerce ul.products li.product:hover .photo, .woocommerce-page ul.products li.product:hover .photo{
  box-shadow:none;
  transition:0.2s all;
}

.woocommerce a.added_to_cart{
  padding-top: .5em;
  white-space: nowrap;
  display: block;
  text-align: center;
}

.woocommerce a.added_to_cart:hover{
  color:#777;
}

.widget-boutique span.product-title {
  display: block;
  margin-bottom: 5px;
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
  margin-left: 8px;
  width:58px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
  margin-top:2em;
}




/*SH*/

.woocommerce form.login, .woocommerce form.register{
  border:none;
}
.woocommerce form.login{
  border-right:1px solid #CCC;
}

.woocommerce .login input.button:hover, .woocommerce .register input.button:hover, .woocommerce .actions input.button:hover{
  background-color:#03a9f4 !important;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    color: #777777;
    border-radius: 2px;
    border: 1px solid #CCC;
    padding: 4px 8px;
    height:30px;
}

.woocommerce form .form-row textarea{
  height:auto;
}

address {
    color: #777777;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 20px;
}






.widget-boutique ul.cart_list li img, .widget-boutique ul.product_list_widget li img {
    margin-left: 8px;
    width: 58px;
}
.widget-boutique ul.cart_list li a, .widget-boutique ul.product_list_widget li a {
    display: block;
    font-weight: 700;
}
.widget-boutique li {
    padding-left: 20px;
    margin-bottom: 10px;
}

.page-template-template-page-boutique #sidebar{
  padding-left: 20px;
}







.woocommerce-cart table.cart td, .woocommerce-cart table.cart th, .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals, .woocommerce table.shop_table{
  color:#777;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{
  padding:20px 20px 20px 0;
}

.woocommerce-account .post_content .woocommerce h2{
  margin-top: 70px;
}

.woocommerce ul.products li.product .button{font-size: 12px;}

.simpleshopmessage{font-size: 10px;display:block;}

.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td{
  line-height: 1.4;
}

@media (max-width:480px){
  #cart_bdn{float:right;margin:15px 0;}
}
@media (max-width:360px){
  .woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input{width:100%;margin-top: 10px;}
  .woocommerce-cart .wc-proceed-to-checkout a.checkout-button{font-size: 1em;}
}
